Subject: Re: [bug#67493] [PATCH 0/6] Update telegram desktop

From: Saku Laesvuori <[email-masked]>
Date: Thu, 8 Feb 2024 21:33:14 +0200

> Hi,
> 
> The v4.14.13 is out now, did you try to bump it to that version?

I haven't tried that yet as I'm currently working on updating GHC. I
will look into this again after I'm done with that, but anyone interested
in getting telegram updated should feel free to try updating it to that
version.